<?xml version="1.0" encoding="utf-8"?>
<Configurations>
  <IniConfiguration>
    <section name="STE_POWER_SUPPLY_SYSTEM">
      <key name="INI_FILE_PATH" value=".\InstrumentConfig\STE_POWER_SUPPLY_SYSTEM.ini" />
    </section>
  </IniConfiguration>
  <XmlConfigurations />
</Configurations>